﻿@charset "UTF-8";

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	position:relative;
}

html {
	background-color:#fff;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

body {
	/*Font: Swiss replacement*/
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:16px;
	letter-spacing: 0.8px;
	font-weight:normal;
	color:#68676b;
	-webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, h6, p, a {
	margin: 0;
	padding: 0;
	font-weight:normal;
}

h1 {
	color:#FFF;
}

.slide-text h1, #strapline, .slide-text, a {
	color: #004d9f;
}

h1, #strapline {
	/*Font: GeometricSlab*/
	font-family: GeometricSlab712BT-LightA;
	font-weight: normal;
	font-style: normal;
	/*Override body*/
	letter-spacing: 0px;
	font-size:32px;
	line-height:32px;
}

.slide-text h1 {
	position: relative;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#strapline strong, h1 strong {
	/*Font: GeometricSlab bold*/
	font-family: GeometricSlab712BT-BoldA;
	font-weight: normal;
	font-style: normal;
	/*Override body*/
	letter-spacing: 0px;
}
.slide-text h1 strong {
	/*display:block;*/
}

h2 {
	font-size:22px;
	line-height:28px;
}

.gallery h2 {
	font-size:14px;
	line-height:18px;
	padding-bottom:6px;
}

.articleText h2 {
	padding-bottom:10px;
}

p, .innerContent ul {
	padding-bottom:10px;
}

.footerCol p {
	margin: 0;
	padding: 0;
}

a {
	font-weight:normal;
	text-decoration:underline;
}

.article a {
	font-weight:bold;
	text-decoration:none;
}

h2.articleTitle a {
	font-weight:normal;
	color:#68676b;
}

.articleText a:hover {
	text-decoration:underline;
}

a.tel, a.email {
	white-space:nowrap;
}

a.tel {
	cursor:default;
	text-decoration:none;
}

a.email {
}

a.email:hover {
}


/**** Main container ****/
.siteWrap {
	margin: 0 auto;
	padding: 0;
	position:relative;
	width:100%;
	max-width:980px;
}

/**** Header ****/
#header {
	position:relative;
	height:166px;
	text-align:right;
}

#pageContent {
	position:relative;
}

.innerContent {
	margin: 0 50px;
}

#logo {
	position: absolute;
	top: 33px;
	left: 0;
	z-index: 2000;
	width: 178px;
	height: 118px;
	background-image:url(../imgComp/nam-logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	text-indent: -9999px;
	text-align:left;
}

#logo a {
	display:block;
	line-height:118px;
}

#strapline {
	padding-top:65px;
}

.blueBar {
	background-color:#004d9f;
}

#titleBar.blueBar {
	padding:11px 50px 8px 50px;
	min-height:54px;
	margin-bottom:25px;
}

#footer .blueBar {
	padding-top:60px;
	padding-bottom:20px;
	min-height:200px;
}

/* Top level Navigation */
#mobileNav {
	display:none;
	position:absolute;
	top:0;
	right:0;
	text-align:right;
	width:36px;
	height:36px;
	z-index:3000;
}
#mobileNav a {
	display:block;
	line-height:36px;
	text-indent:-9999px;
	text-align:left;
	overflow:hidden;
	background-image:url(../imgComp/mobile-menu.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-color:#dcdcdc;
}
#mobileNav a.close {
	background-position:-36px 0px;
}

ul.nav {
	list-style:none;
	padding-left:178px;
	text-align:right;
	margin-top:35px;
}
ul.nav li {
	position:relative;
	display:inline-block;
	margin:0;
}
ul.nav li a {
	display:block;
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	color:#68676b;
	padding:0 12px;
	border-right: solid 1px #68676b;
}

ul.nav li a:hover, ul.nav li.selected a {
	color:#004d9f;
}
ul.nav li.selected a {
	font-weight:bold;
}



/* Hide second level menu */
ul.nav ul.menuLevel2 {
	text-align: left;
	background-color:#fff;
	padding:10px 0;
}

ul.nav ul.menuLevel2 li {
	display: block;
}

ul.nav ul.menuLevel2 li a {
	border-right: none;
}



/* homepage specific */
#homepageSections {
	position:relative;
}

#homepageSections .section {
	position:absolute;
}

#homepageSections .section a, #homepageSections .sectionBig a {
	display:block;
	line-height:1px;
}

.smallOne {
	top:0;
	left:390px;
}

.smallTwo {
	top:0;
	left:690px;
}

.smallThree {
	top:135px;
	left:390px;
}

.smallFour {
	top:135px;
	left:690px;
}


/* Cycle2 - slideshow */
.cycle-slideshow-wrapper {
	position:relative;
	margin-bottom:10px;
}
.cycle-slideshow {
	width:980px;
	height:295px;
	margin:0 auto;
	padding:0;
	position:relative;
}

.cycle-slide {
	position:absolute;
}

.slide-image {
	font-size:0px;
	line-height:0px;
}

.slide-text {
	position:absolute;
	width:450px;
	height:125px;
	left:0;
	bottom:25px;
	background-image:url(../imgComp/white-alpha.png);
	background-repeat:repeat;
	text-align:right;
	/*padding:30px 32px 0 32px;*/
	padding:0 32px 0 0;
}

.alt-slide .slide-text {
	left:auto;
	right:0;
}

.visit-england {
	position:absolute;
	bottom:15px;
	right:20px;
	background-image:url(../imgComp/visit-england.png);
	background-position: 0px 0px;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	width:77px;
	height:111px;
	display:block;
	z-index:1000;
	text-align:left;
}

.alt-slide .visit-england {
	right:auto;
	left:20px;
}


/* pager */
#ds-pager {
	position:absolute;
	top:20px;
	right:20px;
	width:100%;
	text-align: right;
	height:32px;
	padding:0;
	z-index:1000;
}
#ds-pager a {
	text-align: left;
	width:22px;
	font-size:22px;
	line-height:22px;
	display:inline-block;
	padding:0;
	margin:0;
	background-image:url(../imgComp/carousel-dots.png);
	background-position: 0px 0px;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	opacity: 0.5;
    filter: alpha(opacity=50);
}
#ds-pager a:hover,  {
	opacity: 0.75;
    filter: alpha(opacity=75);
}
#ds-pager a.cycle-pager-active {
	opacity: 1;
    filter: alpha(opacity=100);
}


/* News specific */
.article {
	min-height:160px;
	position:relative;
	padding-bottom:15px;
}

.articleText {
	margin-left:210px;
}

.articleThumb {
	position:absolute;
	top:0;
	left:0;
	width:185px;
	height:135px;
}

.articleImage {
	float:right;
	margin-left:25px;
	margin-bottom:15px;
}
.articleImage img {
	display:block;
	margin-bottom:10px
}


/* Footer Navigation */
#footer {
	color:#818181;
	padding-top:10px;
}

.footerCol {
	margin-left:50px;
	padding-bottom:20px;
	display:inline-block;
	vertical-align:bottom;
}

.footerCol a, .footerCol, .footerCol a.tel:hover {
	color:#99b8d9;
}
.footerCol a:hover {
	color:#FFF;
}

.footerCol.left {
	width:215px;
}
.footerCol.middle {
	width:340px;
}
.footerCol.right {
	width:275px;
}

#footer-assoc-social {
	position:relative;
}

ul.assocLogos {
	list-style:none;
	text-align:left;
	padding:0;
	margin:18px 10px;
}
ul.assocLogos li {
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	height:58px;
	overflow:hidden;
	text-indent:-9999px;
	background-position:0 0;
	background-repeat:no-repeat;
}

ul.assocLogos li.footer-logos {
	background-image:url("/_500x58_m/logos2.jpg");
	width:214px;
}


ul.assocLogos li.lap-logo {
	background-image:url(../imgComp/lap-logo.png);
	width:52px;
}
ul.assocLogos li.mbapc-logo {
	background-image:url(../imgComp/mbapc-logo.png);
	width:55px;
}
ul.assocLogos li.mla-logo {
	background-image:url(../imgComp/mla-logo.png);
	width:72px;
}

#socialMedia {
	position:absolute;
	top:20px;
	right:0;
	letter-spacing: 0;
}
#socialMedia a {
	display:inline-block;
	width:160px;
	padding-left:30px;
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:9px;
	line-height:12px;
	text-decoration:none;
	color:#000;
	opacity: 0.9;
    filter: alpha(opacity=90);
	height:24px;
}
#socialMedia a:hover {
	opacity: 1;
    filter: alpha(opacity=100);
}
#socialMedia a.twitter {
	background-image:url(../imgComp/social-twitter.png);
}
#socialMedia a.facebook {
	background-image:url(../imgComp/social-facebook.png);
}


/* Gallery & lightbox */
.gallery {
	padding-bottom:10px;
}
.gallery a {
	letter-spacing: 0;
}
.gallery a img {
	width:176px;
	padding:0 26px 10px 0;
	/*display:inline-block;*/
}
/*
#lightboxOverlay {
	background-color:#999 !important;
}
*/

.lb-outerContainer {
	background-color:#FFF !important;
	padding:10px !important;
	-webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}


/* Clearing content */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */



.leftCol, .rightCol {
	display:inline-block;
	vertical-align:top;
	margin-bottom:25px;
}

.leftCol {
	/*width:510px;*/
	width:485px;
	margin-right:25px;
}

.rightCol {
	width:370px;
}

/* Form */
input[type="text"], input[type="email"], textarea {
	background-image:none;
	background-color:#FFF;
	border:solid 1px #68676b;
	font-size:12px;
	line-height:16px;
	padding:5px;
	margin:0 40px 20px 0;
	display:block;
	width:99%;
	color:#68676b;
}

input[type="submit"] {
	background-image:none;
	background-color:transparent;
	color: #004d9f;
	font-weight:bold;
	text-align:left;
	border:none;
	display:block;
	margin:10px 0 0 0;
}

ul.dropdown ul, ul.dropdown {
	z-index: 1100;
}

.cookieMessage {
	position:fixed;
	bottom:0;
	width:100%;
	background-color:#68676b;
	z-index:2000;
}
.cookieMessage p {
	margin:0 auto;
	width:80%;
	/*max-width:980px;*/
	color:#FFF;
	padding:10px 0;
	text-align:center;
}

.cookieMessage a {
	position:absolute;
	top:0;
	right:0;
	display:block;
	line-height:36px;
	width:36px;
	text-indent:-9999px;
	text-align:left;
	overflow:hidden;
	background-image:url(../imgComp/mobile-menu.png);
	background-repeat:no-repeat;
	background-position:-36px 0px;
}

ul.menuLevel1 li:last-child ul {
	left:auto;
	right:0;
}

ul.menuLevel1 li:last-child ul li {
	text-align:right;
}

.lb-closeContainer a.lb-close {
	height: 30px;
	display:block;
}


/* iPhone 4, 5 & 6 and upto ipad or similar */
@media only screen 
and (min-width : 0px) 
and (max-width : 767px)
{
#header {
	height:auto;
	margin-bottom:20px;
}
#logo {
	position:relative;
	top:auto;
	left:auto;
	margin-top:5px;
}



/* Top level Navigation */
#mobileNav {
	display:block;
}

ul.nav {
	display:none;
	background:#FFF;
	position:absolute;
	top:0;
	right:0;
	width:100%;
	z-index:2000;
	padding:46px 0 0 0;
	margin:0;
}

ul.nav li {
	display:block;
	text-align:left;
}

ul.nav li ul.menuLevel2 {
	width:100%;
	background-color:#f1f1f1;
}

ul.nav li a {
	border:none;
	font-size:18px;
	line-height:22px;
	padding:5px 10px;
}


#strapline {
	display:none;
	/*
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
	*/
}
.siteWrap {
	width:auto;
	margin:0 10px
}
#socialMedia {
	position:relative;
	top:auto;
	left:auto;
	padding:0;
	margin:0;
}
#socialMedia a {
	display:block;
	margin-bottom:5px;
}
.cycle-slideshow {
	height:auto;
}
.cycle-slide {
	-webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
	padding-bottom:80px;
	background-color:#004d9f;
}
.slide-image img {
	width:100%;
	height:auto;
}
.slide-text {
	position:absolute;
	width:100%;
	height:80px;
	bottom:0;
	background-image:none;
	background-color:#004d9f;
	/*padding:12px 16px 0 16px;*/
	padding:0 16px 0 100px;
}
.slide-text h1 {
	color:#fff;
	font-size:21px;
	line-height:23px;
}
.alt-slide .slide-text {
	right:auto;
	left:0;
}
.visit-england, .alt-slide .visit-england {
	left:20px;
	right:auto;
}
#homepageSections .section {
	position:relative;
	/*
	display:inline-block;
	vertical-align:top;
	*/
	top:auto;
	left:auto;
	margin-bottom:10px;
}
#homepageSections .sectionBig {
	margin-bottom:10px;
}
.footerCol.left,.footerCol.middle, .footerCol.right {
	width:auto;
	margin:0 20px;
}
#footer .blueBar {
	padding-top:20px;
	padding-bottom:20px;
	height:auto;
}
#footer {
	margin-top:0;
	padding-top:0;
	margin-bottom:20px;
}

.footerCol {
	display:block;
}

.cycle-slideshow {
	width:auto;
	overflow:hidden;
}

.innerContent {
	margin: 0 20px;
}

.articleThumb {
	position:relative;
	top:auto;
	left:auto;
	margin-bottom:10px;
}

.articleText {
	margin-left:0;
}

#titleBar.blueBar {
	padding-left:20px;
	padding-right:20px;
}

.leftCol, .rightCol {
	width:100%;
}
.gallery a {
   pointer-events: none;
   cursor: default;
   width:50%;
   display:inline-block;
   max-width:357px;
}
.gallery a img {
	width:100%;
	height:auto;
}

}

/* ibespoke */
@media only screen 
and (min-width : 0px) 
and (max-width : 379px)
{
#homepageSections .section img, #homepageSections .sectionBig img, .articleImage img  {
	width:100%;
	height:auto;
}
.articleImage {
	margin-left:0;
}
.gallery a {
   width:100%;
}
.gallery a img {
	padding:0 0 10px 0;
	/*display:inline-block;*/
}


.cycle-slide {
	padding-bottom:72px;
}
.slide-text {
	height:72px;
	padding-left:56px;
}

.slide-text h1 {
	color:#fff;
	font-size:18px;
	line-height:20px;
}
.visit-england, .alt-slide .visit-england {
	width:36px;
	height:52px;
	background-size:36px 52px;
	bottom:10px;
	left:10px;
}
}

/* iPad or similar */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)
and (orientation : landscape)
{
#logo {
	left: 10px;
}
#strapline {
	padding-right:10px;
}
ul.nav li:last-child a {
	border-right:none;
}
}

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)
and (orientation : portrait)
{
#logo {
	left: 10px;
}
#strapline {
	padding-right:10px;
}
ul.nav li:last-child a {
	border-right:none;
}
}

/* iPhone 4 only & below or similar */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px)
{
	/* Styles here */
}


/* Retina display imsges */
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
#mobileNav a {
	background-image:url(../imgComp/mobile-menu-rd.png);
	background-size: 72px 36px;
}

ul.assocLogos li.lap-logo {
	background-image:url(../imgComp/lap-logo-rd.png);
	background-size: 52px 58px;
}
ul.assocLogos li.mbapc-logo {
	background-image:url(../imgComp/mbapc-logo-rd.png);
	background-size: 55px 58px;
}
ul.assocLogos li.mla-logo {
	background-image:url(../imgComp/mla-logo-rd.png);
	background-size: 72px 58px;
}
#socialMedia a {
	background-size: 24px 24px;
}
#socialMedia a.twitter {
	background-image:url(../imgComp/social-twitter-rd.png);
}
#socialMedia a.facebook {
	background-image:url(../imgComp/social-facebook-rd.png);
}
#visitEngland {
	background-image:url(../imgComp/visit-england-rd.png);
	background-size:77px 111px;
}
#ds-pager a {
	background-image:url(../imgComp/carousel-dots-rd.png);
	background-size:22px 22px;

}

}